# Generated by Django 3.1.6 on 2022-03-28 08:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=1024, verbose_name='Наименование')),
                ('author', models.CharField(max_length=1024, verbose_name='Автор')),
                ('publishing', models.CharField(max_length=1024, verbose_name='Издательство')),
                ('year_publication', models.IntegerField(verbose_name='Год издания')),
                ('count', models.IntegerField(verbose_name='Количество экзмепляров')),
                ('price', models.FloatField(verbose_name='Цена')),
                ('purchase_price', models.FloatField(verbose_name='Закупочкая цена')),
            ],
        ),
    ]
